.datum { margin-top: 0px; margin-left: 0px; margin-right: 0px; font-family: "Verdana", "Arial"; font-size: 24px; line-height: 24px; color: #707070; font-weight: bold;}
.misto { margin-top: 0px; margin-left: 0px; margin-right: 0px; font-family: "Verdana", "Arial"; font-size: 18px; line-height: 18px; color: #707070; font-weight: bold;}
.normal { font-family: "Verdana", "Arial"; font-size: 10pt;  line-height: 18px; text-align: justify; color:#000000;}

.normal A:link {text-decoration: none; color: #707070; font-weight: bold;}
.normal A:visited {text-decoration: none; color: #707070; font-weight: bold; }
.normal A:hover {text-decoration: none; color: #EE1D23; font-weight: bold; }

.misto A:link {text-decoration: none; color: #AD2063; font-weight: bold;}
.misto A:visited {text-decoration: none; color: #AD2063; font-weight: bold; }
.misto A:hover {text-decoration: none; color: #000000; font-weight: bold; }

.datum A:link {text-decoration: none; color: #000000; font-weight: bold;}
.datum A:visited {text-decoration: none; color: #000000; font-weight: bold; }
.datum A:hover {text-decoration: none; color: #AD2063; font-weight: bold; }
